html {
	font-size: 14px;
}
@media (min-width: 768px) {
	html {
		font-size: 16px;
	}
}

.container {
	max-width: 960px;
}

.pricing-header {
	max-width: 700px;
}

.card-deck .card {
	min-width: 220px;
}

.border-top {
	border-top: 1px solid #e5e5e5;
}
.border-bottom {
	border-bottom: 1px solid #e5e5e5;
}

.text-sm {
	font-size: 12px;
}

.active-box {
	transition: transform 200ms 0s ease;
	transform: scale(1);
	box-shadow: 0 0.25rem 0.55rem rgba(0, 0, 0, 0.05);
	border: #198754 3px solid;
}

.non-active-box {
	transition: transform 200ms 0s ease;
	transform: scale(0.95);
}

.box-shadow {
	box-shadow: 0 0.25rem 0.55rem rgba(0, 0, 0, 0.05);
}

.range-slider {
	-webkit-appearance: none;
	appearance: none;
	width: 100%;
	height: 10px;
	border-radius: 5px;
	background: #d3d3d3;
	outline: none;
	opacity: 0.7;
	-webkit-transition: 0.2s;
	transition: opacity 0.2s;
	cursor: pointer;
}

.range-slider::-webkit-slider-thumb {
	-webkit-appearance: none;
	appearance: none;
	width: 18px;
	height: 18px;
	cursor: pointer;
	border-radius: 50%;
	background: #195987;
}

.flash {
	position: fixed;
	bottom: 30px;
	left: 30px;
	padding: 10px 20px;
	border-radius: 5px;
	font-size: 14px;
	background: #fff;
	font-style: italic;
	animation: slide 300ms ease forwards;
	z-index: 2000;
	border: #d3d3d3 1px solid;
}

.loading {
	display: block;
	width: 100vw;
}
.loaded {
	display: none;
}

.push {
	padding-top: 70px;
}

.responsive-table {
	min-width: 750px;
}

.spinner,
.spinner:after {
	border-radius: 50%;
	width: 3em;
	height: 3em;
}
.spinner {
	margin: 10px auto;
	font-size: 10px;
	position: relative;
	text-indent: -9999em;
	border-top: 0.5em solid rgba(255, 255, 255, 0.2);
	border-right: 0.5em solid rgba(255, 255, 255, 0.2);
	border-bottom: 0.5em solid rgba(255, 255, 255, 0.2);
	border-left: 0.5em solid purple;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.fixed-navbar {
	position: fixed;
	width: 100%;
}

@keyframes slide {
	from {
		left: -400px;
	}
	to {
		left: 30px;
	}
}
